auk-dev

1.1.1 • Public • Published

auk-dev

Config for webpack/browsersync/makefile for auk-server

Requires Firefox 45, Chrome 49 or Opera 36 for dev

Uses gulp for now, will be removed a some point.

install

npm i auk-dev

Downloadsweekly downloads

0

version

1.1.1

license

ISC

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability